a { font-family: sans-serif; color: #FDF5D0; font-size: 12px; text-decoration: none }
a:hover { font-family: sans-serif; color: #FDF5D0; font-size: 12px; text-decoration: underline }

h2 { font-family: sans-serif; font-size: 12px; font-weight: normal; color: #99FFCC; text-decoration: none }
h3 { font-family: sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }
h4 { font-family: sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none }
td { font-family: sans-serif; font-size: 12px;  text-decoration: none }
th { font-family: sans-serif; font-size: 13px;  font-weight:bold; text-decoration: none; background-color: #007f7f; color:#FDF5D0 }

.error 
{
	color: #ffffff; 
	background-color: #7f0000 
}

.filter
{
	color: #00ffff; 
}

a:link.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none; border-style: none; }
a:visited.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none;  border-style: none; }
a:active.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none;  border-style: none; }
a:hover.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: none;  border-style: none; }
body.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: none; border-style: none; background-color: #fdf5d0; margin-top: 0px; }

.infraweb_buttons { font-family:Arial; font-weight:bold; font-size: 9pt; font-style: normal; background-color: #007f7f; color:siver }
a.infraweb_buttons { font-family:Arial; font-size: 9pt; font-weight:bold; font-style: normal; color:white; text-decoration:none;}
a:hover.infraweb_buttons { font-family:Arial; font-size: 9pt; font-weight:bold; font-style: normal; color:yellow }

span.paginaX { color: #000066; font-weight: normal }
span.pagina { color: #ff7f00; font-weight: normal }
.selection { background: #007f7f }

.aandachtsgebied { font-size: 9pt;  }

body.login
{ 
	background-color: #DADEE9; font-family: Verdana; font-size: 10px; color: #FDF5D0;
    scrollbar-base-color: DADEE9;
    scrollbar-face-color: DADEE9;
    scrollbar-track-color: #ffffff;
    scrollbar-arrow-color: White;
    scrollbar-3dlight-color: White;
    scrollbar-darkshadow-color: Silver;
    scrollbar-highlight-color: White;
    scrollbar-shadow-color: Silver;
}
table.login { font-family: Arial; font-size: 14px; color: #FDF5D0; background-color: #000066}
th.login { font-family: Tahoma; font-size: 15px; color: #FDF5D0; font-weight: bold; background-color: #000066}
td.login { font-family: Arial; font-size: 15px; color: #FDF5D0; background-color: #000066}
span.login { font-family: Arial; font-size: 14px; color: #000066}
a:link.login { font-family: Arial; font-size: 14px; color: #0000ff}
a:visited.login { font-family: Arial; font-size: 14px; color: #0000ff}

h2.info { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000055; text-decoration: none; background-attachment: fixed; background-image: none; background-repeat: no-repeat; background-position: left top; letter-spacing: normal; text-align: left; vertical-align: baseline; word-spacing: normal; white-space: normal; border-style: none}
td.info { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000044; text-decoration: none; background-attachment: fixed; background-image: none; background-repeat: no-repeat; background-position: left top; letter-spacing: normal; text-align: left; vertical-align: baseline; word-spacing: normal; white-space: normal; border-style: none}
body.info { background-color: #DADEE9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #FFFFFF; text-decoration: none; background-attachment: fixed; background-position: left top; letter-spacing: normal; text-align: left; vertical-align: baseline; word-spacing: normal; white-space: normal; border-style: none}

body.top_frame { background-color: #6899c0; }
body.top_frame_2 { background-color: #000099; }

body.title_frame { background-color: #dadee9; margin-top: 0px; margin-bottom: 0px; border-width: 0px; }
table.title_frame { background-color: #dadee9; margin-top: 0px; margin-bottom: 0px; border-width: 0px; }

table.ticker_frame { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: none; text-transform: none; color: #41678b; text-decoration: none; border-style: none; background-color: #fdf5d0; margin-top: 0px; }
body.ticker_frame { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: none; text-transform: none; color: #41678b; text-decoration: none; border-style: none; background-color: #fdf5d0; margin-top: 3px; }

a:link.ticker { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none; border-style: none }
a:visited.ticker { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none;  border-style: none }
a:active.ticker { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none;  border-style: none }
a:hover.ticker { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: underline;  border-style: none }

a:link.welcome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal;  font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: none; border-style: none }
a:visited.welcome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: none;  border-style: none }
a:active.welcome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: none;  border-style: none }
a:hover.welcome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #000066; text-decoration: underline;  border-style: none } 

span.scroll { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal;  font-weight: bold; font-variant: small-caps; text-transform: capitalize; color: #41678B; text-decoration: none; border-style: none }

.koptekst { font-family: sans-serif; font-size: 13px;  font-weight: bold; color: #000077; text-decoration: none }

.schermtekst_melding { font-family: sans-serif; font-size: 13px;  font-weight: normal; color: #00ff00; text-decoration: none }
.vraag_melding { font-family: sans-serif; font-size: 13px; color: #FDF5D0; text-decoration: none }
.antwoord_melding { font-family: sans-serif; font-size: 13px;  font-weight: normal; color: #FDF5D0; text-decoration: none }

.schermtekst_melding_printen { font-family: sans-serif; font-size: 13px; font-weight: bold; color: black; text-decoration: none }
.vraag_antwoord_melding_printen { font-family: Arial; font-size:12px; color: Black; text-decoration: none }

body.melding_printen { background-color: white; }
body.logboek_printen { background-color: white; }
body.communicatieopdrachten_printen { background-color: white; color: black }
body.meldingenoverzicht_printen { background-color: white; color: black }

.koptekst_logboek_printen { font-family: sans-serif; font-size: 13px; font-weight: bold; color: black; text-decoration: none }
.logboek_regels_printen { font-family: Arial; font-size:12px; color: black; text-decoration: none }

.koptekst_logboek { font-family: sans-serif; font-size: 13px; font-weight: bold; color: #FDF5D0; text-decoration: none }
.editcolor_logboek { background: #ffffff; color: #000000; font-family: Arial }
.readonlycolor_logboek { background: #333366; color: #FDF5D0; font-family: Arial }

.aandachtsgebied_selection { border-color: #ff0000; }

html,body
{
	padding:0;
	margin:0;
	height:100%;
	border:none;
}

body
{	
	font-family: sans-serif; font-size: 12px; color: #FDF5D0; background-color: #333366; text-decoration: none;
	scrollbar-face-color: #4870ab; 
	scrollbar-shadow-color: #70a0c8; 
	scrollbar-highlight-color: #70a0c8; 
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #4870ab;
	scrollbar-track-color: #4870ab;
	scrollbar-arrow-color: #FDF5D0 
}

input
{
	font-family: arial; font-size: 12px;	
}	
	
select
{
	font-family: arial; font-size: 12px;	
}		
	
textarea
{
	font-family: arial; font-size: 12px;
}

.topleveldiv
{
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 1001;
	background-color: #333366;
	visibility:hidden;
	vertical-align: middle;
	text-align: center;
	padding-top: 300px;
	display:none;
}

.topleveldivPrint
{
	visibility: hidden;
	display: none;
}

.topleveliframe
{
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: #333366;
	visibility:hidden;
	display: none;
}

.divContentMeldingVoorkeurScherm
{
	Z-INDEX: 15; 
	LEFT: 1px; 
	VISIBILITY: visible; 
	OVERFLOW: auto; 
	WIDTH: 100%; 
	POSITION: relative; 
	TOP: 1px; 
	HEIGHT: 100%
}